<template>
  <section
    class="section content is-flex is-flex-wrap-wrap is-justify-content-center"
  >
    <StormWrapper />
    <MiniRegister />
  </section>
</template>

<script setup lang="ts">
import StormWrapper from "../../components/Storm/StormWrapper.vue";
import MiniRegister from "~~/components/Util/MiniRegister.vue";
onMounted(() => {
  scrollTo({top: 0})
  useMobMenu().value = false
})
</script>